.mainVisual{
    padding-top: 0;
}

.mainVisual .container{
    display: flex;
    align-items: center;
    justify-content: center;
    /* gap: 40px; */

    width: 100%;
    padding: 0 24px;

    box-sizing: border-box;
    gap: clamp(20px, 4vw, 40px);
}

.error-contents{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.error-exp{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.error-toptxt{
    /* width: calc(315vw/14.4); */
    width: clamp(250px,2.1vw,315px);
}

.error-subtxt{
    color: #fff;
    font-size: clamp(12px,0.97vw,14px);
    margin: 0;
}

.topback-btn {
  display: inline-block;
  background-color: #FBD201;
  border-radius: 25px;
  padding: clamp(9px,0.7vw,11px) clamp(13px,1.3vw,20px) clamp(9px,0.7vw,11px) clamp(18px,1.7vw,25px);
  text-align: center;
  text-decoration: none;
  transition: all 0.3s ease;
  cursor: pointer;
}

.topback-txt{
    display: inline-block;
    color: black;
    font-weight: bold;
    font-size: clamp(11px,1vw,15px);

}

.topback-txt::before {
  display: inline-block;
  border-top: 2px solid black;
  border-left: 2px solid black;
  bottom: 0;
  content: "";
  height: 5px;
  width: 5px;
  margin: 0 20px 2px 0;
  transform: rotate(-45deg);
  transition: transform 0.3s ease;
}

.topback-btn:hover{
    background-color: #F7E37A;
}

.topback-btn:hover .topback-txt::before{
  transform: translateX(-5px) rotate(-45deg);
} 


.errorcategory{
    position: relative;
}

.errorCategory-top{
    color: #fff;
    font-weight: bold;
    font-size: clamp(14px,1.6vw,24px);
    margin: 50px 0 10px 0;
}

.errorCategory-list{
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-items: flex-start;
    font-weight: bold;
    font-size: clamp(14px,1.1vw,16px);

}

.errorCategory-list .normal{
    text-decoration: none;
    color: #fff;
}

.errorCategory-list .normal:hover{
    text-decoration: none;
    color: #FBD201;
}


.errorCategory-list .normal::before{
    content: "";
    display: inline-block;
    width: 5px;
    height: 5px;
    border-top: 2px solid #FBD201;
    border-right: 2px solid #FBD201;
    transform: rotate(45deg);
    /* align-items: center; */
    margin-right: 15px;
    margin-bottom: 2.3px;
    transition: transform 0.3s ease;
}

.errorCategory-list .normal:hover::before{
    transform: translateX(5px) rotate(45deg);;
}


/* イラスト */
.error-visual{
    position: relative;
    width: 100%;
    max-width: 500px;
    /* width: clamp(300px,3.4vw,500px); */
    aspect-ratio: 500/400;

    flex: 1 1 0;
    min-width: 0;
    
}

/* 浮く数字 */
.floating-wrap{
    inset: 0;
    position: absolute;
}

.floating-item{
    color: #AEE3FF;
    letter-spacing: .05em;
    opacity: 0;
    position: absolute;
    white-space: nowrap;
}

/* 数字１ */
.num1{
    top: 2%;
    left: 30%;
    font-weight: 400;
    font-size: clamp(14px,calc(18vw/14.4),24px);

    animation: 
    fadeIn1 4s ease forwards,
    float1 3.5s ease-in-out infinite;

    animation-delay: 
    2.7s,
    3s;
}

.num1 span{
    display: inline-block;
    transform: rotate(-12deg);
}

@keyframes fadeIn1{
    from{
        opacity: 0;
        filter: blur(8px);
    }

    to{
        opacity: 0.5;
        filter: blur(0);
    }
}

@keyframes float1{
    0%,100%{
        transform: translateY(0);
    }

    50%{
        transform: translateY(-10px);
    }
}


/* 数字２ */
.num2{
    top: 13%;
    left: 56%;
    font-weight: 400;
    /* font-size: clamp(13px,1.2vw,18px); */
    font-size: clamp(14px,calc(17vw/14.4),20px);

    animation: 
    fadeIn2 1.5s ease forwards,
    float2 7s ease-in-out infinite;

    animation-delay: 
    2.7s,
    3s;
}

.num2 span{
    display: inline-block;
    transform: rotate(2deg);
}

@keyframes fadeIn2{
    from{
        opacity: 0;
        filter: blur(5px);
    }

    to{
        opacity: 0.5;
        filter: blur(0px);
    }
}

@keyframes float2{
    0%,100%{
        transform: translateY(0);
    }

    50%{
        transform: translateY(-10px);
    }
} 

/* 数字３ */
.num3{
    top: 0;
    left: 79%;
    font-weight: 400;
    /* font-size: clamp(14px,1.3vw,20px); */
    font-size: clamp(14px,calc(16vw/14.4),20px);

    animation: 
    fadeIn3 2s ease forwards,
    float3 6s ease-in-out infinite;

    animation-delay: 
    2.7s,
    3s;
}

.num3 span{
    display: inline-block;
    transform: rotate(10deg);
}

@keyframes fadeIn3{
    from{
        opacity: 0;
        filter: blur(9px);
    }

    to{
        opacity: 0.5;
        filter: blur(0);
    }
}

@keyframes float3{
    0%,100%{
        transform: translateY(0);
    }

    50%{
        transform: translateY(-10px);
    }
}

/* 数字４ */
.num4{
    top: 25%;
    left: 47%;
    font-weight: 400;
    /* font-size: clamp(14px,1.5vw,22px); */
    font-size: clamp(14px,calc(20vw/14.4),24px);

    animation: 
    fadeIn4 2.6s ease forwards,
    float4 8s ease-in-out infinite;

    animation-delay: 
    2.7s,
    3s;
}

.num4 span{
    display: inline-block;
    transform: rotate(-5deg);
}

@keyframes fadeIn4{
    from{
        opacity: 0;
        filter: blur(7px);
    }

    to{
        opacity: 0.5;
        filter: blur(0);
    }
}

@keyframes float4{
    0%,100%{
        transform: translateY(0);
    }

    50%{
        transform: translateY(-10px);
    }
}

/* 数字５ */
.num5{
    top: 45%;
    left: 29%;
    font-weight: 400;
    /* font-size: clamp(16px,1.6vw,24px); */
    font-size: clamp(14px,calc(18vw/14.4),24px);

    animation: 
    fadeIn5 1.2s ease forwards,
    float5 4s ease-in-out infinite;

    animation-delay: 
    2.7s,
    3s;
}

.num5 span{
    display: inline-block;
    transform: rotate(-6deg);
}

@keyframes fadeIn5{
    from{
        opacity: 0;
        filter: blur(8px);
    }

    to{
        opacity: 0.5;
        filter: blur(0px);
    }
}

@keyframes float5{
    0%,100%{
        transform: translateY(0);
    }

    50%{
        transform: translateY(-10px);
    }
}

/* 数字６ */
.num6{
    top: 40%;
    right: 0;
    font-weight: 400;
    /* font-size: clamp(16px,1.7vw,25px); */
    font-size: clamp(14px,calc(20vw/14.4),24px);

    animation: 
    fadeIn6 4.5s ease forwards,
    float6 5.7s ease-in-out infinite;

    animation-delay: 
    2.7s,
    3s;
}

.num6 span{
    display: inline-block;
    transform: rotate(2.5deg);
}

@keyframes fadeIn6{
    from{
        opacity: 0;
        filter: blur(9px);
    }

    to{
        opacity: 0.5;
        filter: blur(0);
    }
}

@keyframes float6{
    0%,100%{
        transform: translateY(0);
    }

    50%{
        transform: translateY(-10px);
    }
}


/* 女性イラスト */
.error-img{
    width: 87%;
    height: auto;
    position: relative;
    /* padding: 80px 0 0 80px; */

    margin-top: 80px;
    margin-left: 60px;
}

.female{
    display: block;
    width: 100%;
    height: auto;
}

/* 汗のイラスト */
.sweat{
    position:absolute;
    width: 8%;
    top: 1%;
    right: 5%;
    opacity: 0;

    animation: 
    fadeIn7 2s ease forwards,
    swingX 13s ease-in-out infinite;

    animation-delay: 2.7s;
}

@keyframes fadeIn7{
    from{
        opacity: 0;
        filter: blur(9px);
    }

    to{
        opacity: 0.5;
        filter: blur(0);
    }
}

/* @keyframes swingX{

  0%, 70%, 100% {
    transform: translateY(0) rotate(0deg);
  }

  
  85% {
    transform: translateY(18px) rotate(20deg);
  }
} */

@keyframes swingX{
0%, 90% {
    transform: translateY(0) rotate(0deg);
  }

  /* 一気に下へ */
  95% {
    transform: translateY(12px) rotate(15deg);
  }

  /* すぐ元に戻る */
  100% {
    transform: translateY(0) rotate(0deg);
  }
}
    

/* CTA設定 */
.ctaDL2 .container{
    /* display: flex; */
    width: 100%;
    max-width: 1120px;
    margin-left: auto;
    margin-right: auto;
}

.ctaDL2 .column {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    margin-bottom: 80px;
    gap: 30px;

    padding: 0 40px;
}

.ctaDL2 .column::before {
    width: 100%;
    height: 70%;
    background: #0080CC;
    border-radius: min(0.5004170142vw, 6px);
    content: "";
    display: block;
    position: absolute;
    /* top: 30px; */
    bottom: min(3.5863219349vw, 43px);
    left: 0;
    right: 0;
}

.ctaDL2 .column .text {
    flex-grow: 1;
    text-align: center;
    position: relative;
    z-index: 1;
}

.ctaDL2 .column .text .ttl {
    margin: 0 0 min(1.0008340284vw, 12px);
    color: #fff;
    font-size: min(2.3352793995vw, 28px);
    font-weight: 600;
    padding-left: min(1.5012510425vw, 18px);
}

.cta-btns {
    display: flex;
    justify-content: center;
    gap: 36px;
}

.ctaDL2 .column .text .btn {
    height: min(5.0041701418vw, 60px);
    background: #F1D302;
    color: #000;
    font-size: min(1.8348623853vw, 22px);

     width: clamp(140px, 18vw, 220px);
}

.ctaDL2 .column .img{
    /* padding-right: min(5.0041701418vw, 60px); */
    padding: 0;
    position: relative;
    z-index: 1
    }

    .ctaDL2 .column .img img {
    filter: drop-shadow(0 3px 6px rgba(0, 0, 0, 0.16));
    width: min(36.8640533778vw, 442px);
}

@media screen and (max-width: 767px){
    .mainVisual .container{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 30px 0 30px 0;
    gap: 50px;
}

.error-contents{
    margin-top: 15px;
}

.errorCategory-top{
    margin: 40px 0 15px 0;
}

.error-visual{
    width:80%; 
    margin-right: 50px; 
}

.error-img{
    margin-left:35px;
}

.sweat{
    top: -9%;
    right: 11%;
}

.num1{
    font-size: calc(25vw/7.67);
    left: 23%;
}

.num2{
    font-size: calc(25vw/7.67);
    left: 47%;
}

.num3{
    font-size: calc(24vw/7.67);
    left: 70%;
}

.num4{
    font-size: calc(22vw/7.67);
    left: 36%;
}

.num5{
    font-size: calc(24vw/7.67);
}

.num6{
    font-size: calc(28vw/7.67);
}


/* cta */
.ctaDL2.container {
    width: 100%;
    max-width: none;
    padding-left: 5.1282051282vw;
    padding-right: 5.1282051282vw;
}

.ctaDL2 .column {
    padding: 5.1282051282vw 3.8461538462vw 3.8461538462vw;
    flex-wrap: wrap;
    gap: 3.8461538462vw;
    flex-direction: column-reverse;
}

.ctaDL2 .column::before {
    border-radius: 1.5384615385vw;
    top: 0;
    bottom: 0;
    height: auto;
}

.ctaDL2 .column .text .ttl {
    margin: 0 0 3.0769230769vw;
    font-size: 5.3846153846vw;
    padding-left: 0;
}

.cta-btns {
    display: grid;
    gap: 5.1282051282vw;
}

.ctaDL2 .column .text .btn {
    height: 15.3846153846vw;
    font-size: 5.1282051282vw;
    width: unset;
}

.ctaDL2 .column .img {
    width: 100%;
    padding-right: 0;
    text-align: center;
}

.ctaDL2 .column .img img {
    width: 100%;
}

}

/*-----------YAN追加------------*/
.mainVisual .container{
    overflow: hidden;
    height:fit-content;
    padding:calc(48vw/19.2) calc(24vw/19.2);
}